prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privincludedir=${includedir}/evolution-data-server-3.4

Name: libebook
Description: Client library for evolution address books
Version: 3.4.3
Requires: libedataserver-1.2 gio-2.0
Requires.private: camel-1.2
Libs: -L${libdir} -lebook-1.2
Cflags: -I${privincludedir}
